body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .h1,
body .h2,
body .h3,
body .h4,
body .h5,
body .h6,
body a.text-link,
body .btn,
.header-wrapper .navbar-collapse.collapse a.level-top,
.navigation .level0 .submenu a,
.minicart-wrapper .title-cart,
.page-header .action.nav-toggle,
.widget-title a.more-link,
#home-slider .item span.title,
#home-slider .item span.title-top,
#home-slider .item span.subtitle,
.page-title,
.product-item-name a,
.catalog-category-view .block-title,
.product-info-main .product-options-wrapper .swatch-attribute-label,
.product-fullwidth-banner .title,
#tabs .nav-tabs > li > a,
.related .block-actions .action,
.sidebar .block.filter .filter-options-title,
.customer-review.view .review-details .title,
.customer-review.view .review-title,
.block-reviews-dashboard ol li .product-name a,
.table-caption,
.multicheckout .block .title,
.checkout-container .opc-progress-bar-item > span:after,
.checkout-agreements-items .checkout-agreements-item-title,
.product-item-name,
.block-minicart .subtitle,
.block-minicart .subtotal .price-container,
.checkout-payment-method .payment-method-title,
.checkout-payment-method .payment-option-title .action-toggle,
.footer .subscribe-block .title,
.newsletter .title {font-family: 'Roboto';}

body .btn-primary.type-2,
body .btn-primary.type-2:hover,
body .btn-primary.type-2:focus,
body .btn-primary.type-2:active,
body .btn-primary.type-2.active,
.header.links li.authorization-link + li a {background-color: #4cc2ef; border-color: #4cc2ef;}

body a:hover,
body a:focus,
.products-list .product-item-description a:hover,
.products-grid .product-item-description a:hover {color: #4cc2ef;}

body .btn-primary.type-3,
body .btn-primary.type-3:hover,
body .btn-primary.type-3:focus,
body .btn-primary.type-3:active,
body .btn-primary.type-3.active {background-color: #4cc2ef; border-color: #4cc2ef;}

body .btn-primary.type-3.active {background-color: #4cc2ef;}

body a,
body .breadcrumb a:hover,
body .breadcrumb a:hover + span,
.product-item-name a:hover,
.product-item-name a:focus,
.products-grid .actions-secondary a:hover,
.price,
.products-list .product-item-description a,
.products-grid .product-item-description a,
.products-list .actions-secondary a:hover,
.product-info-main .product-info-price-inner .stock.unavailable span,
.bundle-options-container .product-add-form .product-addto-links a:hover,
.product-info-main .product-social-links a:hover i,
.bundle-options-container .product-add-form .product-addto-links a:hover i,
.product-info-main .product-social-links a:hover,
.related .block-actions .action:hover,
.review-form-wrapper #review-form .review-legend strong,
.reviews-wrapper .review-author strong,
.account .content-inner .product-item-name a:hover,
.account .content-inner a:hover,
.block-dashboard-addresses .block-title a :hover,
.block-dashboard-info .block-title a i:hover,
.box .box-title a i:hover,
#my-orders-table a:hover,
.sidebar .block li a.delete:hover,
.cart.table-wrapper .actions-toolbar a:hover,
body .table .action i:hover,
.checkout-methods-items li a:hover,
.minicart-items .product.actions a:hover,
.minicart-items .action.edit:hover:before,
.minicart-items .action.delete:hover:before,
.minicart-items .action.edit:active:before,
.minicart-items .action.delete:active:before,
.modal-open .modal.ekko-lightbox .modal-header .close:hover:before,
.navigation .level0 .submenu a:hover,
.navigation .level0 .submenu a.ui-state-focus,
.navigation .level0 .submenu a.ui-state-active,
.navigation .level0 .submenu .active > a,
.sidebar .block.filter ol li a:hover,
.header-wrapper .block-search.type-2 .input-group .btn:hover,
.page-header .block-search.type-2 .indent .btn-close:hover::before,
.footer a:hover {color: #1cce7c;color: #4cc2ef;}

body.checkout-index-index button.action:not(.btn):not(.switch),
body.checkout-index-index button.action:not(.btn):not(.switch):focus,
body.checkout-index-index button.action:not(.btn):not(.switch).focus,
body.checkout-index-index button.action:not(.btn):not(.switch):active,
body.checkout-index-index button.action:not(.btn):not(.switch):active:hover,
body.checkout-index-index button.action:not(.btn):not(.switch).active,
body.checkout-index-index button.action:not(.btn):not(.switch).disabled:focus,
body.checkout-index-index button.action:not(.btn):not(.switch).disabled:hover,
body.checkout-index-index button.action:not(.btn):not(.switch):hover,
body .btn-primary,
body .btn-primary:focus,
body .btn-primary.focus,
body .btn-primary:active,
body .btn-primary:active:hover,
body .btn-primary.active,
body .btn-primary.disabled:focus,
body .btn-primary.disabled:hover,
body .btn-primary:hover,
.toolbar .pagination > .active > a,
.toolbar .pagination > .active > span,
.toolbar .pagination > .active > a:hover,
.toolbar .pagination > .active > span:hover,
.toolbar .pagination > .active > a:focus,
.toolbar .pagination > .active > span:focus {background-color: #4cc2ef; border-color: #4cc2ef;}

body .btn-default:focus,
body .btn-default.focus,
body .btn-default:active,
body .btn-default.disabled:focus,
body .btn-default.active,
body .btn-default.disabled:hover,
body .btn-default:active:hover,
body .btn-default:hover,
body .btn-default.light:hover,
body .btn-default:hover,
body .open>.dropdown-toggle.btn-default {color: #4cc2ef; border-color: #4cc2ef;}

.skincolor,
.navigation .level0 .submenu .active > a,
.customer-welcome .action.switch:after,
.widget-title a.more-link:hover {color: #4cc2ef;}

#tabs .nav-tabs > li.active > a,
#tabs .nav-tabs > li.active > a:hover,
#tabs .nav-tabs > li.active > a:focus {border-color: #4cc2ef;}

.cms-no-route .page-not-found .btn:hover,
.ekko-lightbox-nav-overlay a i:hover,
.toolbar .toolbar-sorter .sorter-action i:hover {background-color: #4cc2ef;}

html body {background-color: #fff;}
ul.social-links li:not(:first-of-type) {margin-left: 12px;}

.header-wrapper .page-header.header-5 .menu-wrapper {background-color: transparent; box-shadow: none;}
.page-header.header-5 .navbar-collapse.collapse li.parent a.level-top span.ui-menu-icon:after,
.page-header.header-5 .header-switcher .options .action.toggle:after {color: #2085b4;}
.page-header.header-5 .panel {background-color: transparent;}
.page-header.header-5 .top-block .container {border-bottom: none;}
.page-header.header-5 .top-block .container .container-wrapper {border-bottom: 1px solid rgba(0,0,0,.1);}

#home-slider .owl-pagination {right: 19%;}
#home-slider .item span.title-top {color: #ffffff;font-size: 95.76px;font-weight: 200;padding: 1.5% 0;}
#home-slider .item span.title {color: #ffffff;font-size: 95.76px;font-weight: 400;padding: 3% 0;}
#home-slider .item span.subtitle {font-size: 18px; color: #000; font-weight: 300;}
#home-slider .item .slide-container {
    position: absolute;
    z-index: 9;
    top: 34%;
    right: 0;
    left: 0;
    bottom: auto;
    text-align: left;
    margin: 0 0 0 25%;

}
#home-slider .item .slide-container.slide-skin-2 {top: 30.7%; left: 0; right: 0;}
#home-slider .item .slide-container.slide-skin-3 {right: 0; top: 31%; left: 0;}
body #home-slider .btn {padding-left: 20px; padding-right: 20px;}

body.wide-layout .footer .footer-top-block,
body.boxed-layout .footer .footer-top-block .container {
    background-color: #f5f5f5;
    border-bottom: 1px solid rgba(0,0,0,.15);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
html body .footer-top-block .container {background-color: #f5f5f5;}
body.wide-layout .footer .footer-middle-block,
body.boxed-layout .footer .footer-middle-block .container {background-color: #fff;}

.footer .footer-links a,
.footer .footer-links a:hover,
body.wide-layout .footer .footer-top-block,
body.boxed-layout .footer .footer-top-block .container,
.footer .footer-middle-block,
.footer .footer-middle-block .links a,
.footer .footer-middle-block .contact-info,
.footer .footer-middle-block ul.social-links li a i,
.footer .subscribe-block .form .control input.form-control,
.footer .footer-middle-block .links a i {color: rgba(0,0,0,.6);}
.footer .footer-middle-block .links a:hover {color: rgba(0,0,0,.8);}
.footer .subscribe-block .block:not(.block-banner) {color: rgba(0,0,0,0.95);}
.footer .subscribe-block .form .control input.form-control::-webkit-input-placeholder {color:rgba(0,0,0,.5);}
.footer .subscribe-block .form .control input.form-control::-moz-placeholder          {color:rgba(0,0,0,.5);}
.footer .subscribe-block .form .control input.form-control:-moz-placeholder           {color:rgba(0,0,0,.5);}
.footer .subscribe-block .form .control input.form-control:-ms-input-placeholder      {color:rgba(0,0,0,.5);}
.footer .footer-links ul li:not(:first-child ) a:before {border-color: rgba(0, 0, 0, 0.4);}
.footer .footer-bottom-block {border-top: 1px solid rgba(0,0,0,0.12);}
.footer .newsletter .title strong,
.footer .subscribe-block .actions .btn,
.footer .footer-middle-block h4.footer-block-title {color: #222; font-weight: bold;}
.footer .footer-middle-block .contact-info i {border-color: rgba(0,0,0,.6);}
.footer .footer-links ul li a:hover {background-color: rgba(0,0,0,0.1);}
.footer .footer-middle-block hr.solid {border-color: rgba(0,0,0,0.15);}
.footer .subscribe-block .form .control input.form-control,
.footer .subscribe-block .actions .btn {background-color: rgba(0,0,0,.1);}
.page-footer .switcher .options a:focus {color: #4cc2ef;}
.footer .social-links-wrapper {padding-top: 0; padding-bottom: 0;}
.footer .subscribe-block {padding-top: 0; padding-bottom: 14px;}

@media only screen and (min-width: 1332px){

}
@media only screen and (min-width: 1008px) and (max-width: 1331px) {

}
@media only screen and (min-width: 768px) and (max-width: 1007px) {
    .footer .footer-top-block {text-align: left;}
    .footer .footer-middle-block {text-align: center;}
}
@media only screen and (max-width: 767px) {
    #home-slider .item span.title {font-size: 16px;}
     #home-slider .item span.title-top {font-size: 16px;}
    #home-slider .item span.subtitle {font-size: 14px;}
    #home-slider .item .slide-container {top: 12%;}
    #home-slider .item .slide-container.slide-skin-2,
    #home-slider .item .slide-container.slide-skin-3 {top: 11%;}
    .footer .footer-middle-block {text-align: center;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {


}

